#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-6JyjKEcXFJk4AkKpAbTqEY
key:                  xss-sanitize-0.3.6-6JyjKEcXFJk4AkKpAbTqEY
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  d8088f06e465ee99285fb6fbdb19c6d5
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.8.2/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.8.2/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-6JyjKEcXFJk4AkKpAbTqEY
depends:
    attoparsec-0.13.2.3-EeyhxyuKI5DE0uzyJdcxCo base-4.13.0.0
    containers-0.6.2.1 css-text-0.1.3.0-7WIY0dee9tCFGt5o5MKkC6
    network-uri-2.6.2.0-9q1xojr2ySz6OsXqMNWtVQ
    tagsoup-0.14.8-FBMIP0Oor1fDntcEZCe91L text-1.2.4.0
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

